local function tree_options()
    vim.g.nvim_tree_width = 35
    vim.g.nvim_tree_ignore = {'.git', '.hg', '.svn', 'node_modules'}
    vim.g.nvim_tree_auto_open = 1
    vim.g.nvim_tree_auto_close = 1
    vim.g.nvim_tree_auto_ignore_ft = {'dashboard'}
    vim.g.nvim_tree_follow = 1
    vim.g.nvim_tree_indent_markers = 1
    vim.g.nvim_tree_git_hl = 1
    vim.g.nvim_tree_auto_resize = 0
    -- vim.g.nvim_tree_add_trailing = 1
    vim.g.nvim_tree_lsp_diagnostics = 1
    vim.g.nvim_tree_icons = {
        default = '',
        symlink = '',
        git = {
            unstaged = "",
            staged = "",
            unmerged = "",
            renamed = "",
            untracked = "★",
            deleted = "",
            ignored = ""
        },
        folder = {
            arrow_open = "",
            arrow_closed = "",
            default = "",
            open = "",
            empty = "",
            empty_open = "",
            symlink = "",
            symlink_open = ""
        },
        lsp = {
            hint = "",
            info = "",
            warning = "",
            error = ""
        }
    }
end

tree_options()
